## xdoclet.util
Class DocletUtil

    java.lang.Object
      xdoclet.util.DocletUtil

public final class DocletUtil
extends Object

Version:
  $Revision: 1.19 $
Author:
  Ara Abrahamian (ara_e@email.com), Aslak Hellesøy
created
  July 14, 2001

Constructor Summary
`DocletUtil()`

Method Summary
`static String[]` `tokenizeDelimitedToArray(String delimited, String delimiter)` Return an array of String from a String containing delimited values.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DocletUtil

    public DocletUtil()

Method Detail

### tokenizeDelimitedToArray

    public static String[] tokenizeDelimitedToArray(String delimited,
                                                    String delimiter)

  Return an array of String from a String containing delimited values. For example "a,b,c" will return a String[3] {"a","b","c"}.

  Parameters:
    `delimited` - the String value to tokenize
    `delimiter` - the delimiter ("," or ";" for example)
  Returns:
    an array of String delimited value

http://xdoclet.sourceforge.net/